{
	saved_yet [0]

	Init[ ()
	{
		if( saved_yet = 0 )
		{
			saved_yet = 1;

			PlayAnimation(7);

			SetNationality(1);
			GiveWeapon(55); // mp40
			DropWeaponOnDeath( false );

			SetWalking();
			SetState_Patrol(0);
			SetAttackDistance(15,10);
			SetLineOfSight(2,70);
			SetWander(0);
		}
	}]
}